title: Select2 - The jQuery replacement for select boxes 
metadata:
    description: Select2 is a jQuery based replacement for select boxes. It supports searching, remote data sets, and pagination (infinite scrolling) of results.

taxonomies: [category,tag]
summary:
  size: 300

redirects:
    /getting-help: /troubleshooting/getting-help
